seed: 1
mode: easy
greedy: False
n_instances: 20
easy:
  n_rows: 250
  n_cols: 500
  density: 0.05
medium:
  n_rows: 1000
  n_cols: 1000
  density: 0.05
hard:
  n_rows: 2000
  n_cols: 1000
  density: 0.05

